@charset "UTF-8";
/* Font */
/*BREAKPOINT*/
@import url("https://use.typekit.net/ytq5evn.css");
@import url("https://use.typekit.net/ozw2for.css");
* {
  -webkit-tap-highlight-color: transparent;
  box-sizing: border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1.5;
}

ul, ol, li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

img {
  max-width: 100%;
  vertical-align: bottom;
  display: inline-block;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.h1, .h2, .h3, h1, h2, h3 {
  margin: 0;
  padding: 0;
  line-height: 1.5;
}

.h4, .h5, .h6, h4, h5, h6 {
  margin: 0;
  padding: 0;
  line-height: 1.5;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  color: inherit;
  text-decoration: none;
}

a:focus {
  color: inherit;
  text-decoration: none;
  outline: none;
}

.bold {
  font-weight: bold;
}

/* OPACITY & HOVER UNDERLINE */
.hvO {
  -webkit-transition: 0.15s ease opacity;
  -moz-transition: 0.15s ease opacity;
  -ms-transition: 0.15s ease opacity;
  -o-transition: 0.15s ease opacity;
  transition: 0.15s ease opacity;
}

.hvO:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

.hvU:hover {
  text-decoration: underline;
}

.hvUa {
  position: relative;
}

.hvUa:before {
  display: block;
  content: "";
  width: 0%;
  height: 2px;
  background-color: #315E47;
  position: absolute;
  left: 0;
  bottom: -3px;
  z-index: 2;
  transition: width 500ms cubic-bezier(0.23, 1, 0.32, 1);
}

@media screen and (max-width: 1000px) {
  .hvUa:before {
    display: none;
  }
}

.hvUa:hover:before {
  width: 100%;
}

.cont {
  width: 100%;
  padding: 0 5.35%;
  margin: auto;
}

.bg-set {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media screen and (max-width: 767px) {
  .only-desktop {
    display: none;
  }
}

.only-mobile {
  display: none;
}

@media screen and (max-width: 767px) {
  .only-mobile {
    display: block;
  }
}

/* Font */
/*BREAKPOINT*/
/* FONT JUBILAT */
::selection {
  background-color: #5a7e6c;
  color: #fff;
}

body {
  margin: 0;
  padding: 0;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Hiragino Sans", "ヒラギノ角ゴ", "Yu Gothic", YuGothic, "游ゴシック体", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  color: #333333;
  box-sizing: border-box;
  overflow-x: hidden;
  font-size: 13px;
  background-image: url(https://www.cosmogreen.jp/blog/assets/img/bg.png);
}

.noOverflow {
  overflow: hidden;
}

#AllBox {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

#wrap {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

#header {
  height: 350px;
  width: 1000px;
}

#header.sub {
  display: flex;
  justify-content: center;
  align-items: center;
}

#header.sub h1 {
  color: #FFF;
  font-weight: bold;
  font-size: 50px;
  text-align: center;
  line-height: 1;
  letter-spacing: 5px;
  padding-bottom: 20px;
  position: relative;
}

#header.sub h1:before {
  content: "";
  position: absolute;
  transform: translate(-50%, 0);
  left: 50%;
  bottom: 0;
  width: 120px;
  height: 6px;
  background-color: #80A136;
}

#main {
  width: 1000px;
  position: relative;
  overflow: hidden;
  zoom: 1;
  background-color: #FFF;
  background-image: url(https://www.cosmogreen.jp/blog/assets/img/side_bg.png);
  background-repeat: repeat-y;
}

#side {
  float: left;
  width: 168px;
}

#side_menu {
  height: 13px;
  margin-top: 10px;
  margin-left: 10px;
  margin-bottom: 10px;
}

#side_banner {
  height: 55px;
  margin-top: 20px;
  margin-left: 10px;
  margin-bottom: 20px;
}

#sub_page_main {
  float: left;
  width: 832px;
  background-color: #FFF;
  padding-top: 40px;
  padding-right: 34px;
  padding-bottom: 30px;
  padding-left: 34px;
}

.ig {
  text-align: center;
  width: 40px;
  margin: 15px auto 0;
  display: block;
}

.ig img {
  width: 40px;
}

#footer_bg {
  background-image: none;
  background-repeat: repeat-x;
  height: auto;
}

#footer_bg .logo {
  display: none;
}

#footer {
  height: 134px;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  background-image: url(https://www.cosmogreen.jp/blog/assets/img/footer_logo.png);
  color: #FFF;
  padding-top: 70px;
  padding-left: 15px;
  position: relative;
  font-size: 11px;
}

#ap_copyright {
  position: absolute;
  width: 367px;
  height: 20px;
  z-index: 1;
  left: 622px;
  top: 111px;
  font-size: 10px;
  text-align: right;
}

.links {
  margin: 20px 0 30px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.links a {
  color: #FFF;
  text-decoration: underline;
}

.links.sub {
  margin: 10px 0 0;
  justify-content: flex-start;
}

.links.sub a {
  justify-content: flex-start;
  margin-right: 30px;
}

.headContentTitle {
  margin-bottom: 20px;
  font-size: 16px;
  padding: 7px 10px;
  position: relative;
  color: #315E47;
  background-color: #F4F2EB;
  border: 1px solid #DAD7C5;
  font-weight: bold;
}

.blogSection {
  position: relative;
}

.blogSection #blogContent .inner {
  display: flex;
  justify-content: space-between;
  padding-top: 40px;
  padding-right: 34px;
  padding-bottom: 30px;
  padding-left: 34px;
  /* Font */
  /*BREAKPOINT*/
}

.blogSection #blogContent .inner.subInner {
  padding: 0;
}

.blogSection #blogContent .inner .sideContent {
  flex: 1;
  padding-right: 5%;
  /* Font */
  /*BREAKPOINT*/
  /* Font */
  /*BREAKPOINT*/
  /* FONT-FAMILY */
  /* TAKE IT FROM GOOGLE FONT */
  /*ARTICLE PAGE*/
  /* Font */
  /*BREAKPOINT*/
}

.blogSection #blogContent .inner .sideContent .articleList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.blogSection #blogContent .inner .sideContent .articleList:before, .blogSection #blogContent .inner .sideContent .articleList:after {
  display: none;
}

.blogSection #blogContent .inner .sideContent .articleList table tr td {
  vertical-align: middle;
}

.blogSection #blogContent .inner .sideContent .articleList li {
  width: 47.5%;
  float: left;
  box-sizing: border-box;
  margin-bottom: 5%;
  background-color: #FFF;
}

.blogSection #blogContent .inner .sideContent .articleList li a {
  display: block;
  position: relative;
}

.blogSection #blogContent .inner .sideContent .articleList li a .innerLeft {
  width: 100%;
  height: 175px;
  overflow: hidden;
  border-radius: 0;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-bottom: 10px;
}

.blogSection #blogContent .inner .sideContent .articleList li a .innerLeft .articleImage {
  width: 100%;
  height: 100%;
  border-radius: 0;
  position: relative;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.blogSection #blogContent .inner .sideContent .articleList li a .innerRight .articleTitle {
  font-size: 13px;
  font-weight: bold;
  color: #315E47;
  transition: all 0.3s ease;
}

.blogSection #blogContent .inner .sideContent .articleList li a .innerRight .articleTime {
  font-size: 9px;
}

.blogSection #blogContent .inner .sideContent .articleList li a .innerRight .articleDesc {
  display: none;
}

.blogSection #blogContent .inner .sideContent .articleList li a:hover .innerLeft .articleImage {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}

.blogSection #blogContent .inner .sideContent .articleList li a:hover .innerRight .articleTitle {
  color: #315E47;
}

.blogSection #blogContent .inner .sideContent .article {
  margin-bottom: 40px;
  /* IT IS SAME WITH HEADCONTENTTITLE, JUST COPY IT */
  /*BOX COMMENT*/
  /*BUTTON COMMENT*/
}

.blogSection #blogContent .inner .sideContent .article .entryWrap {
  margin-bottom: 40px;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent {
  /*CATEGORY_BAR*/
  /*SET RELEVANCE*/
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent a {
  color: #315E47;
  text-decoration: underline;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent a:hover {
  opacity: .8;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .titleBlogList {
  position: relative;
  padding: 0;
  margin-bottom: 10px;
  display: block;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .titleBlogList .articleTitle {
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: bold;
  line-height: 1.5;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .titleBlogList .textLittle {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

@media screen and (max-width: 767px) {
  .blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .titleBlogList .textLittle {
    flex-direction: column;
  }
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .titleBlogList .textLittle .articleTime {
  font-size: 10px;
  color: #333333;
  margin-right: 15px;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .titleBlogList .textLittle .category {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .titleBlogList .textLittle .category .entryCategory {
  display: flex;
  margin-right: 5px;
  margin-bottom: 5px;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .titleBlogList .textLittle .category .entryCategory a {
  font-size: 10px;
  color: #315E47;
  display: inline-block;
  text-decoration: none;
  transition: all 0.3s ease;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .titleBlogList .textLittle .category .entryCategory a:hover {
  text-decoration: underline;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .ssp_body {
  line-height: 1.7;
  width: 100%;
  margin: 30px auto;
  letter-spacing: 1px;
  word-break: break-all;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .ssp_body img {
  max-width: 100%;
  margin: 0.75rem 0;
  border-radius: 0;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .ssp_body a {
  color: #315E47;
  text-decoration: underline;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .ssp_body a:hover {
  text-decoration: underline;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .ssp_body blockquote {
  background-color: #eeeeee;
  padding: 10px;
  color: #333333;
  border-radius: 0;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .ssp_body strong {
  font-weight: bold;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .ssp_body i {
  font-style: italic;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .ssp_body iframe {
  width: 100%;
  height: 350px;
  display: block;
  margin: 0.75rem auto;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .ssp_body_more {
  margin-top: 30px;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .category-bar {
  font-size: 16px !important;
  margin: 0 0 10px !important;
  border: 1px solid #DAD7C5 !important;
  font-feature-settings: "palt";
  box-sizing: border-box;
  color: #315E47 !important;
  padding: 7px 10px !important;
  background-color: #F4F2EB !important;
  border-radius: 0 !important;
  position: relative;
  text-align: left;
  font-weight: bold !important;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .category-bar a:link, .blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .category-bar a:visited {
  color: #315E47 !important;
  text-decoration: underline;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .category-bar a:hover {
  opacity: 0.7 !important;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .set-relevance {
  padding-bottom: 10px !important;
  margin-bottom: 0 !important;
  padding-top: 10px !important;
  border-bottom-width: 1px !important;
  border-bottom-style: dashed !important;
  border-bottom-color: #CAD3C7 !important;
  display: inline-block;
  width: 100%;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .set-relevance .image-relevance {
  margin-left: 0 !important;
  max-width: 120px !important;
  width: 120px !important;
  max-height: 82px !important;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .set-relevance .image-relevance a img {
  max-width: 100% !important;
  border-radius: 0;
  height: 100%;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .set-relevance .text-relevance {
  width: 72.5% !important;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .set-relevance .text-relevance a {
  margin-right: 5px;
  color: #315E47;
  line-height: 1.5;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .set-relevance .text-relevance a:link, .blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .set-relevance .text-relevance a:visited {
  font-weight: normal;
}

.blogSection #blogContent .inner .sideContent .article .entryWrap .entryContent .set-relevance .text-relevance a:hover {
  text-decoration: underline;
}

.blogSection #blogContent .inner .sideContent .article .comment-title {
  margin-bottom: 20px;
  font-size: 16px;
  padding: 7px 10px;
  position: relative;
  color: #315E47;
  background-color: #F4F2EB;
  border: 1px solid #DAD7C5;
  font-weight: bold;
}

.blogSection #blogContent .inner .sideContent .article .comment-style {
  background-color: #eeeeee;
  padding: 10px;
  margin-bottom: 0;
  border-radius: 0;
  margin-bottom: 10px;
}

.blogSection #blogContent .inner .sideContent .article .comment-body {
  line-height: 1.5;
  color: #333333;
  margin-bottom: 15px;
}

.blogSection #blogContent .inner .sideContent .article .comment-post {
  text-align: right;
  font-size: 10px;
  color: #333333;
}

.blogSection #blogContent .inner .sideContent .article .comment-post a.aposted {
  color: #315E47;
  text-decoration: underline;
}

.blogSection #blogContent .inner .sideContent .article a.aposted:hover {
  text-decoration: underline;
}

.blogSection #blogContent .inner .sideContent .article .comment-box {
  margin: 30px 0;
}

.blogSection #blogContent .inner .sideContent .article .form td:first-child {
  width: 15%;
  text-align: left;
  vertical-align: top;
}

.blogSection #blogContent .inner .sideContent .article .form td label {
  font-weight: normal;
}

.blogSection #blogContent .inner .sideContent .article span.comments-body {
  width: 100%;
  margin: 0 0 10px;
  font-size: 15px;
  background-color: #FFFFFF;
  border: 1px solid #CAD3C7;
  padding: 5px 15px;
  display: inline-block;
  color: #333333;
  box-sizing: border-box;
  border-radius: 0;
}

.blogSection #blogContent .inner .sideContent .article input#author {
  width: 100%;
  margin: 0 0 10px;
  padding: 5px 15px;
  font-size: 15px;
  border-radius: 0;
  height: 30px;
  color: #333333;
  box-sizing: border-box;
  background-color: #FFFFFF;
  border: 1px solid #CAD3C7;
}

.blogSection #blogContent .inner .sideContent .article input#url {
  width: 100%;
  margin: 0 0 10px;
  padding: 15px;
  font-size: 15px;
  height: 30px;
  color: #333333;
  border-radius: 0;
  box-sizing: border-box;
  background-color: #FFFFFF;
  border: 1px solid #CAD3C7;
}

.blogSection #blogContent .inner .sideContent .article textarea#text {
  box-sizing: border-box;
  height: 100px;
  resize: none;
  padding: 15px;
  outline: none;
  transition: all 0.35s ease 0s;
  overflow: hidden;
  width: 100%;
  margin: 0;
  font-size: 15px;
  border-radius: 0;
  color: #333333;
  border: 1px solid #CAD3C7;
  background-color: #FFFFFF;
}

.blogSection #blogContent .inner .sideContent .article input.comments-btn {
  border: 0;
  cursor: pointer;
  font-size: 13px;
  margin: 10px 0 30px;
  margin-right: 5px;
  width: 75px;
  height: 35px;
  line-height: 31px;
  background-color: #80A136;
  border: 1px solid #80A136;
  color: #FFFFFF;
  font-weight: bold;
  border-radius: 0;
  transition: all 0.3s ease;
  position: relative;
}

.blogSection #blogContent .inner .sideContent .article input.comments-btn:hover {
  opacity: 0.75;
}

.blogSection #blogContent .inner .sideContent .boxLoadMore {
  margin-top: 2.5%;
}

.blogSection #blogContent .inner .sideContent .loadMore {
  width: 100%;
  margin: auto;
  height: 35px;
  text-align: center;
  position: relative;
}

.blogSection #blogContent .inner .sideContent .loadMore a.loadMorePrev, .blogSection #blogContent .inner .sideContent .loadMore a.loadMoreNext {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 47.5%;
  height: 35px;
  margin: 0 auto;
  position: relative;
  background-color: #80A136;
  border: 1px solid #80A136;
  color: #FFFFFF;
  font-size: 13px;
  transition: all 0.3s ease;
  border-radius: 0;
  font-weight: bold;
}

.blogSection #blogContent .inner .sideContent .loadMore a.loadMorePrev:hover, .blogSection #blogContent .inner .sideContent .loadMore a.loadMoreNext:hover {
  opacity: 0.75;
}

.blogSection #blogContent .inner .sideContent .loadMore a.loadMorePrev .padBtn, .blogSection #blogContent .inner .sideContent .loadMore a.loadMoreNext .padBtn {
  position: relative;
  z-index: 1;
}

.blogSection #blogContent .inner .sideContent .loadMore a.loadMorePrev {
  position: absolute;
  left: 0;
}

.blogSection #blogContent .inner .sideContent .loadMore a.loadMoreNext {
  position: absolute;
  right: 0;
}

.blogSection #blogContent .inner .sideBar {
  width: 200px;
  position: relative;
  /* Font */
  /*BREAKPOINT*/
  /* Font */
  /*BREAKPOINT*/
  /* Font */
  /*BREAKPOINT*/
  /* Font */
  /*BREAKPOINT*/
  /* Font */
  /*BREAKPOINT*/
  /* Font */
  /*BREAKPOINT*/
  /* FONT-FAMILY */
  /* TAKE IT FROM GOOGLE FONT */
  /*RECENTENTRY IMG*/
  /* Font */
  /*BREAKPOINT*/
  /* Font */
  /*BREAKPOINT*/
  /*CALAENDAR*/
  /* Font */
  /*BREAKPOINT*/
  /*QRCODE*/
  /* Font */
  /*BREAKPOINT*/
  /* FONT-FAMILY */
  /* TAKE IT FROM GOOGLE FONT */
  /*RSS*/
  /* Font */
  /*BREAKPOINT*/
  /* FONT-FAMILY */
  /* TAKE IT FROM GOOGLE FONT */
  /*COUNTER*/
  /* Font */
  /*BREAKPOINT*/
  /* FONT-FAMILY */
  /* TAKE IT FROM GOOGLE FONT */
  /*TAG_CLOUD*/
}

.blogSection #blogContent .inner .sideBar .wa-sidebar__body,
.blogSection #blogContent .inner .sideBar .calender,
.blogSection #blogContent .inner .sideBar .subscription,
.blogSection #blogContent .inner .sideBar .category,
.blogSection #blogContent .inner .sideBar .sitemap_category,
.blogSection #blogContent .inner .sideBar .recententry,
.blogSection #blogContent .inner .sideBar .qrcode,
.blogSection #blogContent .inner .sideBar .profile,
.blogSection #blogContent .inner .sideBar .inquiry,
.blogSection #blogContent .inner .sideBar .counter,
.blogSection #blogContent .inner .sideBar .recententry_img,
.blogSection #blogContent .inner .sideBar .archives,
.blogSection #blogContent .inner .sideBar .comment,
.blogSection #blogContent .inner .sideBar .search,
.blogSection #blogContent .inner .sideBar .link,
.blogSection #blogContent .inner .sideBar .blog_entry,
.blogSection #blogContent .inner .sideBar .tag_cloud,
.blogSection #blogContent .inner .sideBar .ad {
  margin-bottom: 30px;
}

.blogSection #blogContent .inner .sideBar .wa-sidebar__body .sidetitle, .blogSection #blogContent .inner .sideBar .wa-sidebar__body .calendarhead,
.blogSection #blogContent .inner .sideBar .calender .sidetitle,
.blogSection #blogContent .inner .sideBar .calender .calendarhead,
.blogSection #blogContent .inner .sideBar .subscription .sidetitle,
.blogSection #blogContent .inner .sideBar .subscription .calendarhead,
.blogSection #blogContent .inner .sideBar .category .sidetitle,
.blogSection #blogContent .inner .sideBar .category .calendarhead,
.blogSection #blogContent .inner .sideBar .sitemap_category .sidetitle,
.blogSection #blogContent .inner .sideBar .sitemap_category .calendarhead,
.blogSection #blogContent .inner .sideBar .recententry .sidetitle,
.blogSection #blogContent .inner .sideBar .recententry .calendarhead,
.blogSection #blogContent .inner .sideBar .qrcode .sidetitle,
.blogSection #blogContent .inner .sideBar .qrcode .calendarhead,
.blogSection #blogContent .inner .sideBar .profile .sidetitle,
.blogSection #blogContent .inner .sideBar .profile .calendarhead,
.blogSection #blogContent .inner .sideBar .inquiry .sidetitle,
.blogSection #blogContent .inner .sideBar .inquiry .calendarhead,
.blogSection #blogContent .inner .sideBar .counter .sidetitle,
.blogSection #blogContent .inner .sideBar .counter .calendarhead,
.blogSection #blogContent .inner .sideBar .recententry_img .sidetitle,
.blogSection #blogContent .inner .sideBar .recententry_img .calendarhead,
.blogSection #blogContent .inner .sideBar .archives .sidetitle,
.blogSection #blogContent .inner .sideBar .archives .calendarhead,
.blogSection #blogContent .inner .sideBar .comment .sidetitle,
.blogSection #blogContent .inner .sideBar .comment .calendarhead,
.blogSection #blogContent .inner .sideBar .search .sidetitle,
.blogSection #blogContent .inner .sideBar .search .calendarhead,
.blogSection #blogContent .inner .sideBar .link .sidetitle,
.blogSection #blogContent .inner .sideBar .link .calendarhead,
.blogSection #blogContent .inner .sideBar .blog_entry .sidetitle,
.blogSection #blogContent .inner .sideBar .blog_entry .calendarhead,
.blogSection #blogContent .inner .sideBar .tag_cloud .sidetitle,
.blogSection #blogContent .inner .sideBar .tag_cloud .calendarhead,
.blogSection #blogContent .inner .sideBar .ad .sidetitle,
.blogSection #blogContent .inner .sideBar .ad .calendarhead {
  margin-bottom: 20px;
  font-size: 16px;
  padding: 7px 10px;
  position: relative;
  color: #315E47;
  background-color: #F4F2EB;
  border: 1px solid #DAD7C5;
  font-weight: bold;
}

.blogSection #blogContent .inner .sideBar .wa-sidebar__body .side .sidebody,
.blogSection #blogContent .inner .sideBar .calender .side .sidebody,
.blogSection #blogContent .inner .sideBar .subscription .side .sidebody,
.blogSection #blogContent .inner .sideBar .category .side .sidebody,
.blogSection #blogContent .inner .sideBar .sitemap_category .side .sidebody,
.blogSection #blogContent .inner .sideBar .recententry .side .sidebody,
.blogSection #blogContent .inner .sideBar .qrcode .side .sidebody,
.blogSection #blogContent .inner .sideBar .profile .side .sidebody,
.blogSection #blogContent .inner .sideBar .inquiry .side .sidebody,
.blogSection #blogContent .inner .sideBar .counter .side .sidebody,
.blogSection #blogContent .inner .sideBar .recententry_img .side .sidebody,
.blogSection #blogContent .inner .sideBar .archives .side .sidebody,
.blogSection #blogContent .inner .sideBar .comment .side .sidebody,
.blogSection #blogContent .inner .sideBar .search .side .sidebody,
.blogSection #blogContent .inner .sideBar .link .side .sidebody,
.blogSection #blogContent .inner .sideBar .blog_entry .side .sidebody,
.blogSection #blogContent .inner .sideBar .tag_cloud .side .sidebody,
.blogSection #blogContent .inner .sideBar .ad .side .sidebody {
  line-height: 1.5;
  padding: 0;
}

.blogSection #blogContent .inner .sideBar .wa-sidebar__body .side .sidebody a,
.blogSection #blogContent .inner .sideBar .calender .side .sidebody a,
.blogSection #blogContent .inner .sideBar .subscription .side .sidebody a,
.blogSection #blogContent .inner .sideBar .category .side .sidebody a,
.blogSection #blogContent .inner .sideBar .sitemap_category .side .sidebody a,
.blogSection #blogContent .inner .sideBar .recententry .side .sidebody a,
.blogSection #blogContent .inner .sideBar .qrcode .side .sidebody a,
.blogSection #blogContent .inner .sideBar .profile .side .sidebody a,
.blogSection #blogContent .inner .sideBar .inquiry .side .sidebody a,
.blogSection #blogContent .inner .sideBar .counter .side .sidebody a,
.blogSection #blogContent .inner .sideBar .recententry_img .side .sidebody a,
.blogSection #blogContent .inner .sideBar .archives .side .sidebody a,
.blogSection #blogContent .inner .sideBar .comment .side .sidebody a,
.blogSection #blogContent .inner .sideBar .search .side .sidebody a,
.blogSection #blogContent .inner .sideBar .link .side .sidebody a,
.blogSection #blogContent .inner .sideBar .blog_entry .side .sidebody a,
.blogSection #blogContent .inner .sideBar .tag_cloud .side .sidebody a,
.blogSection #blogContent .inner .sideBar .ad .side .sidebody a {
  color: #315E47;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: relative;
}

.blogSection #blogContent .inner .sideBar .wa-sidebar__body .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .calender .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .subscription .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .category .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .sitemap_category .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .recententry .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .qrcode .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .profile .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .inquiry .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .counter .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .recententry_img .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .archives .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .comment .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .search .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .link .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .blog_entry .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .tag_cloud .side .sidebody a:hover,
.blogSection #blogContent .inner .sideBar .ad .side .sidebody a:hover {
  text-decoration: underline;
}

.blogSection #blogContent .inner .sideBar .wa-sidebar__body .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .calender .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .subscription .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .category .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .sitemap_category .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .recententry .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .qrcode .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .profile .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .inquiry .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .counter .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .recententry_img .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .archives .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .comment .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .search .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .link .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .blog_entry .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .tag_cloud .side .sidebody hr,
.blogSection #blogContent .inner .sideBar .ad .side .sidebody hr {
  border-top: 0;
  margin: 5px 0;
}

.blogSection #blogContent .inner .sideBar .profile .photo {
  margin: auto;
  margin-bottom: 0;
  text-align: center;
  max-width: 100%;
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}

.blogSection #blogContent .inner .sideBar .profile .photo img {
  width: 100px;
}

.blogSection #blogContent .inner .sideBar .profile .nickname {
  text-align: center;
  margin: 15px 0;
  line-height: 1.5;
  font-size: 16px;
  font-weight: bold;
  color: #315E47;
}

.blogSection #blogContent .inner .sideBar .profile .message {
  text-align: left;
  margin: 0 auto 0;
  border-radius: 0;
  background-color: #eeeeee;
  margin-top: 15px;
  width: 100%;
  padding: 10px;
}

.blogSection #blogContent .inner .sideBar .profile span img {
  width: 30px;
}

.blogSection #blogContent .inner .sideBar .search .sidetitle {
  position: relative;
}

.blogSection #blogContent .inner .sideBar .search .sidebody {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.blogSection #blogContent .inner .sideBar .search .sidebody .input_general_box {
  width: 75% !important;
  border: 1px solid #CAD3C7;
  padding: 5px 10px;
  outline: none;
  margin: 0 15px 0 0;
  height: 35px;
  background: #FFFFFF;
  border-radius: 0;
}

.blogSection #blogContent .inner .sideBar .search .sidebody input.button {
  width: 50px;
  height: 35px;
}

.blogSection #blogContent .inner .sideBar .subscription .sidebody:nth-child(2) {
  margin: 10px 0;
}

.blogSection #blogContent .inner .sideBar .subscription .sidebody:nth-child(2) form {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.blogSection #blogContent .inner .sideBar .subscription .sidebody:nth-child(2) form .input_general_box {
  width: 75% !important;
  border: 1px solid #CAD3C7;
  padding: 5px 10px;
  outline: none;
  margin: 0 15px 0 0;
  height: 35px;
  background: #FFFFFF;
  border-radius: 0;
}

.blogSection #blogContent .inner .sideBar .subscription .sidebody:nth-child(2) form input.button {
  width: 50px;
  height: 35px;
}

.blogSection #blogContent .inner .sideBar input.button {
  cursor: pointer;
  background-color: #80A136;
  border: 1px solid #80A136;
  color: #FFFFFF;
  font-weight: bold;
  border-radius: 0;
  width: 100px;
  height: 35px;
  margin: auto;
  transition: all 0.3s ease;
  position: relative;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 13px;
}

.blogSection #blogContent .inner .sideBar input.button:hover {
  opacity: 0.75;
}

.blogSection #blogContent .inner .sideBar .category .sidetitle, .blogSection #blogContent .inner .sideBar .archives .sidetitle, .blogSection #blogContent .inner .sideBar .comment .sidetitle, .blogSection #blogContent .inner .sideBar .recententry .sidetitle, .blogSection #blogContent .inner .sideBar .link .sidetitle {
  margin-bottom: 10px;
}

.blogSection #blogContent .inner .sideBar .category .side .sidebody, .blogSection #blogContent .inner .sideBar .archives .side .sidebody, .blogSection #blogContent .inner .sideBar .comment .side .sidebody, .blogSection #blogContent .inner .sideBar .recententry .side .sidebody, .blogSection #blogContent .inner .sideBar .link .side .sidebody {
  border-bottom: 1px dashed #CAD3C7;
  margin: 0 0 10px;
  padding: 0 0 10px 0;
}

.blogSection #blogContent .inner .sideBar .category .side .sidebody:last-child, .blogSection #blogContent .inner .sideBar .archives .side .sidebody:last-child, .blogSection #blogContent .inner .sideBar .comment .side .sidebody:last-child, .blogSection #blogContent .inner .sideBar .recententry .side .sidebody:last-child, .blogSection #blogContent .inner .sideBar .link .side .sidebody:last-child {
  margin: 0;
}

.blogSection #blogContent .inner .sideBar .recententry_img .side .sidebody {
  border-bottom: 1px dashed #CAD3C7;
  padding-bottom: 10px;
  margin-bottom: 10px;
  line-height: 1;
  display: flex;
}

.blogSection #blogContent .inner .sideBar .recententry_img .side .sidebody .image-aside {
  text-align: center;
  float: left;
  margin: 0 15px 0 0;
  display: block;
  width: 100%;
  overflow: hidden;
  height: 60px;
  width: 75px;
}

.blogSection #blogContent .inner .sideBar .recententry_img .side .sidebody .image-aside img {
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
  margin-bottom: 0 !important;
  border-radius: 0 !important;
}

.blogSection #blogContent .inner .sideBar .recententry_img .side .sidebody .text-aside {
  max-width: 100% !important;
  width: 60%;
  line-height: 1.5;
  max-height: inherit;
  overflow: hidden;
  margin: 0 !important;
}

.blogSection #blogContent .inner .sideBar #clogBtnAlbum {
  width: 100px;
  height: 35px;
  margin: auto;
  margin-bottom: 15px;
  text-align: center;
  display: flex;
}

.blogSection #blogContent .inner .sideBar #clogBtnAlbum:hover #album-link {
  opacity: 0.75;
}

.blogSection #blogContent .inner .sideBar #clogBtnAlbum #album-link {
  width: 100%;
  height: 35px;
  opacity: 1;
  background-color: #80A136;
  border: 1px solid #80A136;
  color: #FFFFFF;
  font-size: 13px;
  font-weight: bold;
  border-radius: 0;
  padding: 1px 5px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  top: 0;
}

.blogSection #blogContent .inner .sideBar #clogBtnAlbum #album-link img {
  margin-right: 10px;
  display: none;
}

.blogSection #blogContent .inner .sideBar .calender .calendarhead {
  margin-bottom: 10px;
}

.blogSection #blogContent .inner .sideBar .calender .calendarhead a {
  text-decoration: underline;
  color: #315E47;
}

.blogSection #blogContent .inner .sideBar .calender .calendarhead a:hover {
  opacity: .7;
  filter: alpha(opacity=70);
  text-decoration: none;
}

.blogSection #blogContent .inner .sideBar .calender .calendartable {
  width: 100%;
  background-color: #FFF;
}

.blogSection #blogContent .inner .sideBar .calender .calendartable tbody tr .calendarwd {
  text-align: center;
  line-height: 1;
  padding: 10px 0;
  font-weight: bold;
  font-size: 14px;
}

.blogSection #blogContent .inner .sideBar .calender .calendartable tbody tr .calendarwd.sun, .blogSection #blogContent .inner .sideBar .calender .calendartable tbody tr .calendard.sun {
  color: #E83939;
}

.blogSection #blogContent .inner .sideBar .calender .calendartable tbody tr .calendarwd.sat, .blogSection #blogContent .inner .sideBar .calender .calendartable tbody tr .calendard.sat {
  color: #61BFF8;
}

.blogSection #blogContent .inner .sideBar .calender .calendartable tbody tr .calendard {
  text-align: center;
  font-weight: normal;
  line-height: 25px;
}

.blogSection #blogContent .inner .sideBar .calender .calendartable tbody tr .calendard span {
  display: block;
}

.blogSection #blogContent .inner .sideBar .calender .calendartable tbody tr .calendard a {
  width: 85%;
  display: block;
  font-weight: bold;
  color: #FFFFFF;
  border-radius: 0;
  background-color: #80A136;
  border: 1px solid #80A136;
  transition: all 0.3s ease;
  position: relative;
}

.blogSection #blogContent .inner .sideBar .calender .calendartable tbody tr .calendard a:hover {
  opacity: 0.75;
}

.blogSection #blogContent .inner .sideBar .qrcode .sidetitle {
  margin-bottom: 10px;
}

.blogSection #blogContent .inner .sideBar .qrcode .side {
  padding: 10px;
}

.blogSection #blogContent .inner .sideBar .qrcode .side div img {
  width: 100px;
}

.blogSection #blogContent .inner .sideBar .rss {
  text-align: center;
  margin: 0 auto 0;
  display: table;
  margin-bottom: 0;
}

.blogSection #blogContent .inner .sideBar .rss ul {
  margin-bottom: 60px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.blogSection #blogContent .inner .sideBar .rss ul li {
  margin: 0 5px;
  width: 75px;
}

.blogSection #blogContent .inner .sideBar .rss ul li a {
  width: 100%;
  height: 35px;
  border-radius: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #80A136;
  border: 1px solid #80A136;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
  transition: all 0.3s ease;
  font-size: 13px;
  position: relative;
}

.blogSection #blogContent .inner .sideBar .rss ul li a:hover {
  opacity: 0.75;
}

.blogSection #blogContent .inner .sideBar .counter .side .sidebody {
  line-height: 2;
}

.blogSection #blogContent .inner .sideBar .tag_cloud .side .sidebody span {
  font-size: 100% !important;
  font-weight: normal !important;
}

@media screen and (max-width: 767px) {
  .blogSection #blogContent .inner .sideBar .tag_cloud .side .sidebody span {
    font-size: 95% !important;
  }
}

@media screen and (max-width: 767px) {
  br.spNone {
    display: none;
  }
}

.navPager {
  display: none;
}

.plugin, .plugin button, .plugin input, .plugin label, .plugin select, .plugin td, .plugin textarea {
  color: #333333 !important;
}

.wp-pagenavi {
    clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
  color: #000000 !important;
  text-decoration: none;
  background-color: #FCFDFD !important;
  border: 1px solid #b4b4b4 !important;
  padding: 4px 8px !important;
  margin: 2px !important;
  border-radius: 4px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
  color: #FFF !important;
    border-color: #315E47 !important;
    background-color:#315E47 !important;
}

.wp-pagenavi span.current {
    font-weight: bold !important;
    background-color:#315E47 !important;
    border-color: #315E47 !important;
}

.wp-pagenavi {
  text-align: center;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.comment-respond {

}
.comment-reply-title {
  margin-bottom: 20px;
  font-size: 16px;
  padding: 7px 10px;
  position: relative;
  color: #315E47;
  background-color: #F4F2EB;
  border: 1px solid #DAD7C5;
  font-weight: bold;
}
.comment-respond p {
  margin-bottom: 0.5rem;
}
.comment-respond .required {
  color: red;
}
.comment-form-comment,
.comment-form-author,
.comment-form-email,
.comment-form-url {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.comment-form-comment label,
.comment-form-author label,
.comment-form-email label,
.comment-form-url label {
  width: 125px;
  padding-top: 5px;
}
.comment-respond textarea,
.comment-respond input {
  width: auto;
  flex: 1;
  border: 1px solid #ccc;
}
.comment-respond input {
  height: 30px;
}
.comment-respond textarea {
  height: 100px;
  resize: none;
}
.comment-form-cookies-consent {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 315px;
  width: 100%;
  margin: auto;
  margin-bottom: 1.5rem !important;
}
.comment-form-cookies-consent label {
  padding-left: 0.5rem;
}
.comment-respond .form-submit input {
  background-color: #80A136;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 3px;
  color: #FFF !important;
  border: 1px solid #80A136;
  width: 200px;
  height: 40px;
  margin: auto;
}

#header img.sp {
  display: none;
}
.headerSpBtn {
  display: none;
}
.mvSp {
  display: none;
}
.navSp {
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  height: calc(100% - 52px);
  background-color: #315E47;
  z-index: 3;   
  overflow-y: auto;
  opacity: 1;
  visibility: hidden;
  transition: all 0.3s ease;
  padding: 0;
  color: #FFF;
  border-top: 1px solid #FFF;
}
.navSp._active {
  top: 52px;
  visibility: visible;
}
.navSp .inner ul li {
  border-bottom: 1px dashed #FFF;
}
.navSp .inner ul li a {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-weight: bold;
  padding: 14px 15px;
  font-size: 15px;
  letter-spacing: 3px;
}
.navSp .inner ul li a span {
  font-size: 10px;
  margin-left: 10px;
}

@media screen and (max-width: 950px) {
  body {
    background: #EDEBE2;
  }
  #wrap {
    width: 100%;
  }
  #header {
    width: 100%;
    margin: auto;
    height: 52px;
    top: 0;
    left: 0;
    z-index: 10;
    background-color: #315E47;
    position: fixed;
    transition: all 0.3s ease;
    border-radius: 0;
    padding: 0 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #header img.pc {
    display: none;
  }
  #header img.sp {
    display: block;
    height: 30px;
    width: auto;
  }
  .headerSpBtn {
    cursor: pointer;
    color: #FFF;
    width: 30px;
    height: 23px;
    background-color: #315E47;
    border: none;
    text-align: center;
    outline: none;
    border-radius: 0;
    transition: all .2s ease-in-out;
    border-radius: 0;
    display: block;
    position: relative;
  }
  .headerSpBtn > div {
    position: absolute;
    align-items: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 3px;
    background-color: #FFF;
    width: 30px;
    transition: all .2s ease-in-out;
    border-radius: 0;
  }
  .headerSpBtn > div::after,
  .headerSpBtn > div::before {
    position: absolute;
    display: inline-block;
    content: '';
    height: 3px;
    width: 100%;
    background-color: #FFF;
    transform-origin: center;
    transition: all .2s ease-in-out;
    border-radius: 0;
  }
  .headerSpBtn > div::after {
    bottom: -10px;
    left: 0;
  }
  .headerSpBtn > div::before {
    top: -10px;
    left: 0;
  }
  .headerSpBtn._active > div {
    background-color: transparent;
  }
  .headerSpBtn._active > div::after {
    transform: rotate(45deg);
    bottom: 0;
  }
  .headerSpBtn._active > div::before {
    transform: rotate(-45deg);
    top: 0;
  }
  #main {
    width: 100%;
    background-image: unset;
  }
  #side {
    display: none;
  }
  #sub_page_main {
    width: 100%;
    padding: 2.5rem 5%;
  }
  .blogSection #blogContent .inner {
    flex-direction: column;
    justify-content: center;
  }
  .blogSection #blogContent .inner .sideContent {
    flex: unset;
    width: 100%;
    padding-right: 0;
  }
  .blogSection #blogContent .inner .sideBar {
    width: 100%;
    margin-top: 3rem;
  }
  #footer {
    width: 100%;
  }
  #ap_copyright {
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    padding-right: 1rem;
  }
  .mvSp {
    display: block;
    margin-top: 52px;
  }
  .calender {
    display: flex;
    justify-content: center;
  }
}

@media screen and (max-width: 767px) {
  .blogSection #blogContent .inner .sideContent .articleList li a .innerLeft {
    height: 40vw;
    margin-bottom: 4px;
  }
  #footer_bg {
    background-image: none;
    background-color: #315E47;
    padding-top: 21px;
    text-align: center;
    height: auto;
  }
  #footer_bg .logo {
    margin-bottom: 10px;
    display: block;
  }
  #footer_bg .logo img {
    height: 35px;
  }
  #footer {
    height: auto;
    background-image: none;
    background-color: #315E47;
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 21px;
  }
  .links.sub {
    display: none;
  }
  #ap_copyright {
    padding-right: 0;
    margin-top: 20px;
    text-align: center;
  }
  .comment-form-comment label, .comment-form-author label, .comment-form-email label, .comment-form-url label {
    width: 100px;
  }
  #sub_page_main {
    padding: 5%;
  }
  .blogSection #blogContent .inner {
    padding: 5%;
  }
}